mkindex(1)

NAME
mkindex - script to process LaTeX index and glossary files

SYNOPSIS

mkindex BASENAME[.idx] ...

DESCRIPTION

mkindex runs makeindex(1) on any index (.idx) or glossary (.glo) files created by TeXing the file BASENAME.tex.

FILES

gind.ist
    MakeIndex index style file

gglo.ist
    MakeIndex glossary style file

SEE ALSO

makeindex(1)

BUGS

Email bug reports to <https://lists.tug.org/tex-k> (public mailing list).

AUTHOR

Written by Thomas Esser.

This manual page was written by C.M. Connelly for the Debian GNU/Linux system. It is now maintained as part of TeX Live.